std::_Sp_ebo_helper< _Nm, _Tp, false > Struct Template Reference

## Public Member Functions

| _Sp_ebo_helper (const _Tp &__tp)

## Static Public Member Functions

static _Tp & | _S_get (_Sp_ebo_helper &__eboh)

## Detailed Description

### template<int _Nm, typename _Tp>
struct std::_Sp_ebo_helper< _Nm, _Tp, false >

Specialization not using EBO.

Definition at line 337 of file shared_ptr_base.h.

The documentation for this struct was generated from the following file:

- shared_ptr_base.h